import React, { Suspense } from 'react';

var Dfp = React.lazy(function () {
  return import('./Dfp-cde02d85.js');
});

var AD = function AD(props) {
  if (typeof window === 'undefined') {
    return null;
  }
  return React.createElement(
    'div',
    null,
    React.createElement(
      Suspense,
      { fallback: React.createElement(
          'div',
          null,
          'Loading...'
        ) },
      React.createElement(Dfp, props)
    )
  );
};

export default AD;
